#sidebar-top{
	height: 70px;
}


.shrink .logo-img{
	display: none;
}

/*.royal-revslider{margin-top: 70px;}

.footer-widgets{
	margin-top: 20px;
	border-top: 1px solid grey;
}*/



/*STAMPO ISOTOPE FILTER ANCHE PER MOBILE*/

@media screen and (max-width: 950px)
{
	.sidebar-top ul.filters {
    	display: block !important;
	}
}

.ss-text-has-background{
	cursor: pointer;
}

.ss-text-has-background a, .ss-text-has-background a:visited{
	color: black;
}